.App {
  text-align: center;
}

.App-logo {
  /* animation: App-logo-spin infinite 20s linear; */
  height: 60px;
}

.App-header {
  background-color: rgb(212, 212, 212);
  padding: 20px;
  color: white;
}

.App-title {
  font-size: 30px;
  text-align: center;
}

.App-intro {
  font-size: 2em;
  background-color: blueviolet;
}

@keyframes App-logo-spin {
  from { transform: rotate(0deg); }
  to { transform: rotate(360deg); }
}

.App-image {
  height: 80px;
}
